Tue, 05 Mar 2024 07:06:06 EST

Information for RPM python-coverage-3.2-4.ru.i386.rpm

ID12462
Namepython-coverage
Version3.2
Release4.ru
Epoch
Archi386
SummaryCode coverage testing module for Python
DescriptionCoverage.py is a Python module that measures code coverage during Python execution. It uses the code analysis tools and tracing hooks provided in the Python standard library to determine which lines are executable, and which have been executed.
Build Time2010-05-12 15:52:46 GMT
Size122142
Payload Hash7d12d93c4e7b979a2c7e9e3e2f5797d1
Buildrootcentos5-rutgers-staging-build-1450-2060
Provides
python-coverage = 3.2-4.ru
tracer.so
Requires
/usr/bin/python
libc.so.6
libc.so.6(GLIBC_2.1.3)
libpthread.so.0
python(abi) = 2.4
python-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
Page:
1 through 50 of 79 >>>
Name Size ascending sort
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info/not-zip-safe1
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info/top_level.txt9
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info/entry_points.txt44
/usr/bin/coverage300
/usr/share/doc/python-coverage-3.2/README.txt417
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info/SOURCES.txt908
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info/PKG-INFO1295
/usr/lib/python2.4/site-packages/coverage/execfile.py1481
/usr/lib/python2.4/site-packages/coverage/backward.pyc1527
/usr/lib/python2.4/site-packages/coverage/backward.pyo1527
/usr/lib/python2.4/site-packages/coverage/execfile.pyc1535
/usr/lib/python2.4/site-packages/coverage/execfile.pyo1535
/usr/lib/python2.4/site-packages/coverage/__init__.pyc1650
/usr/lib/python2.4/site-packages/coverage/__init__.pyo1650
/usr/lib/python2.4/site-packages/coverage/backward.py1739
/usr/lib/python2.4/site-packages/coverage/misc.py1873
/usr/lib/python2.4/site-packages/coverage/report.py1944
/usr/lib/python2.4/site-packages/coverage/bytecode.py2010
/usr/lib/python2.4/site-packages/coverage/htmlfiles/pyfile.html2039
/usr/lib/python2.4/site-packages/coverage/report.pyc2150
/usr/lib/python2.4/site-packages/coverage/report.pyo2150
/usr/lib/python2.4/site-packages/coverage/htmlfiles/coverage_html.js2175
/usr/lib/python2.4/site-packages/coverage/misc.pyc2554
/usr/lib/python2.4/site-packages/coverage/misc.pyo2554
/usr/lib/python2.4/site-packages/coverage/files.py2582
/usr/lib/python2.4/site-packages/coverage/summary.pyc2648
/usr/lib/python2.4/site-packages/coverage/summary.pyo2648
/usr/lib/python2.4/site-packages/coverage/summary.py2654
/usr/lib/python2.4/site-packages/coverage/bytecode.pyc2788
/usr/lib/python2.4/site-packages/coverage/bytecode.pyo2788
/usr/lib/python2.4/site-packages/coverage/files.pyc2818
/usr/lib/python2.4/site-packages/coverage/files.pyo2818
/usr/lib/python2.4/site-packages/coverage/annotate.py2990
/usr/lib/python2.4/site-packages/coverage/annotate.pyc3081
/usr/lib/python2.4/site-packages/coverage/annotate.pyo3081
/usr/lib/python2.4/site-packages/coverage/phystokens.pyc3139
/usr/lib/python2.4/site-packages/coverage/phystokens.pyo3139
/usr/lib/python2.4/site-packages/coverage/__init__.py3184
/usr/lib/python2.4/site-packages/coverage/htmlfiles/index.html3378
/usr/lib/python2.4/site-packages/coverage/htmlfiles/style.css3951
/usr/lib/python2.4/site-packages/coverage4096
/usr/lib/python2.4/site-packages/coverage-3.2-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/coverage/htmlfiles4096
/usr/share/doc/python-coverage-3.24096
/usr/lib/python2.4/site-packages/coverage/phystokens.py4228
/usr/lib/python2.4/site-packages/coverage/codeunit.py4293
/usr/lib/python2.4/site-packages/coverage/templite.pyo4531
/usr/lib/python2.4/site-packages/coverage/codeunit.pyo4691
/usr/lib/python2.4/site-packages/coverage/templite.pyc4725
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1530-2222 expired yes
centos5-rutgers-staging-build-1523-2199 expired yes
centos5-rutgers-staging-build-1501-2159 expired yes
centos5-rutgers-staging-build-1465-2082 expired yes